Skip to content
View as Markdown

DELETE Delete Campaign Emails​

DELETE
/campaigns/{id}/emails

Delete specific campaign email records by their IDs. After deletion, the campaign's recipients_count is updated to reflect the remaining emails.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Parameters​

Path Parameters

id*

The campaign ID.

Type
integer
Required

Request Body​

application/json
JSON
{
"email_ids": [
0
]
}

Responses​

Campaign emails deleted successfully.

application/json
JSON
{
"message": "string",
"recipients_count": 0
}

Playground​

Authorization
Variables
Key
Value
Body

Samples​

Powered by VitePress OpenAPI